
body, h1, h2, p, ul, li, form, input, textarea, button {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: 'Exo 2', sans-serif;
  line-height: 1.6;
  color: #333;
  background-color: #f4f4f4;
}

header {
  background: rgb(34, 78, 85) ;
  color: #fff;
  padding: 1rem 0;
  text-align: center;
}

nav ul {
  list-style: none;
  padding: 0;
}

nav ul li {
  display: inline;
  margin: 0 1rem;
}

nav ul li a {
  color: #fff;
  text-decoration: none;
  font-weight: 600;
  transition: color 0.3s;
}

nav ul li a:hover {
  color: #ff6347;
}

main {
  padding: 2rem;
}

.hero {
  position: relative;
  height: 100vh;
  overflow: hidden;
}

.hero-video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: 1;
}

.hero-content {
  position: relative;
  z-index: 2;
  text-align: center;
  color: #fff;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100%;
}

.hero h1 {
  font-size: 3rem;
  margin-bottom: 0.5rem;
}

.hero p {
  font-size: 1.5rem;
  margin-bottom: 1.5rem;
}

.cta-button {
  background-color: #ff6347;
  color: #fff;
  padding: 0.75rem 1.5rem;
  text-decoration: none;
  border-radius: 15px;
  font-weight: 600;
  transition: background-color 0.3s;;
}

.cta-button:hover {
  background-color: #e5533d;
}

.about, .projects, .contact {
  text-align: center;
  margin-bottom: 4rem;
}

.about-content, .project-card, .contact form {
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 10px;
  padding: 2rem;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}

.profile-photo {
  border-radius: 50%;
  width: 150px;
  height: 150px;
  object-fit: cover;
  margin-bottom: 1rem;
}

.skills {
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 1rem;
  margin-top: 1rem;
}

.skills li {
  background-color: #ff6347;
  color: #fff;
  padding: 0.5rem 1rem;
  border-radius: 15px;
  font-weight: 600;
}

.project-card {
  margin-bottom: 2rem;
}


.projects-button {
  text-decoration: none;
    background-color: #ff6347;
    color: #fff;
    padding: 1rem;
    border: none;
    border-radius: 15px;
    font-weight: 600;
    cursor: pointer;
    transition: background-color 0.3s;
    margin-top: 10px;
}

.project-link {
  color: #ff6347;
  text-decoration: none;
  font-weight: 600;
  transition: color 0.3s;
}

.project-link:hover {
  color: #e5533d;
}

.contact input, .contact textarea {
  width: 100%;
  padding: 1rem;
  border: 1px solid #ddd;
  border-radius: 5px;
  font-size: 1rem;
  margin-bottom: 1rem;
}

.contact button {
  background-color: #ff6347;
  color: #fff;
  padding: 1rem;
  border: none;
  border-radius: 15px;
  font-weight: 600;
  cursor: pointer;
  transition: background-color 0.3s;
}

.contact button:hover {
  background-color: #e5533d;
}

footer {
  text-align: center;
  padding: 1rem 0;
  background: #333;
  color: white;
}


